defaultPlacement: end
fieldLayouts:
  258435e5-284c-49ea-bdf2-5e5449003d83:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-02T21:40:12+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 12171856-795c-4c32-84e5-bf39cc946df3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T21:40:12+00:00'
            elementCondition: null
            instructions: null
            label: null
            required: false
            tip: null
            type: verbb\navigation\fieldlayoutelements\NodeTypeElements
            uid: 5d87bae9-3340-4f0d-8bb5-a86b27fe3e10
            userCondition: null
            warning: null
          -
            attribute: newWindow
            dateAdded: '2025-12-02T21:40:12+00:00'
            elementCondition: null
            id: null
            instructions: null
            label: null
            mandatory: false
            orientation: null
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\NewWindowField
            uid: de33bbdd-f8b9-459d-b774-f7af844a8d90
            userCondition: null
            warning: null
            width: 100
        name: Node
        uid: cce2c6a6-d5e5-49ff-a0d6-849d04e3815e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            attribute: urlSuffix
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-12-02T21:40:12+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\UrlSuffixField
            uid: ce46af40-e190-42ff-b54f-23cd47ebce8c
            userCondition: null
            warning: null
            width: 100
          -
            attribute: classes
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-12-02T21:40:12+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\ClassesField
            uid: d320a421-b5a9-4a64-90c8-0321680395f8
            userCondition: null
            warning: null
            width: 100
          -
            attribute: customAttributes
            dateAdded: '2025-12-02T21:40:12+00:00'
            elementCondition: null
            id: null
            instructions: null
            label: null
            mandatory: false
            orientation: null
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\CustomAttributesField
            uid: df578b94-afcb-4f78-a532-fed72535491d
            userCondition: null
            warning: null
            width: 100
        name: Advanced
        uid: 578d05c6-e67a-47e6-9946-ef16b1f81418
        userCondition: null
handle: footerMenu1
instructions: ''
maxNodes: null
name: 'Quick Links'
permissions:
  craft\elements\Asset:
    enabled: '1'
    permissions: '*'
  craft\elements\Category:
    enabled: '1'
    permissions: '*'
  craft\elements\Entry:
    enabled: '1'
    permissions: '*'
  craft\elements\Tag:
    enabled: ''
    permissions: '*'
  verbb\navigation\nodetypes\CustomType:
    enabled: '1'
  verbb\navigation\nodetypes\PassiveType:
    enabled: '1'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabled: true
sortOrder: 2
structure:
  maxLevels: 1
  uid: 6c9b03a6-fc1c-46fe-a5e9-dc9ebd824709
